Subject: Re: OT: Need a Campaign to Secure WIFI Sites

From: Eric Oyen <[email-masked]>
Date: Thu, 23 Mar 2017 18:07:59 -0700

ah yes, George Orwell should be required reading for everyone in high school or first year college.

There are also some other books that might bear reading (and some of them even have a take on the current technological and political situation).

-eric
from the central office of the Technomage Guild, You can't take it with you dept.

On Mar 23, 2017, at 5:57 PM, Vara La Fey wrote:

> The "3 Minute Hate" was a reference to "1984", which the intended system of "three minutes" of semi-mandatory content reminded me of because it is an intended system of "three minutes" of semi-mandatory content.
> 
> I don't hate anybody here, and I have no reason to think that proponents of this spyware/monitoring/chastising system do either. I merely assumed that intelligent techies near my own age would understand the reference, even if they don't agree with my comparison.
> 
> I fully mean my criticisms of the system, of proposing to self-righteously take up time belonging to people who are not associated with you, and of it's abuse potential beyond the abuse already inherent in it.
> 
> You don't have to be an internet techie to see that. Or to hit an overly-defensive nerve.
> 
> On 3/23/2017 4:53 PM, Steve Litt wrote:
>> On Thu, 23 Mar 2017 14:50:50 -0700
>> Vara La Fey <[email-masked]> wrote:
>> 
>>> Please, waste time and effort and money patenting your /spyware 
>>> /chaperone system that monitors web activity with the intent of 
>>> /creating consequences /for activity which you - or your intended 
>>> customer - opines is "invalid". I doubt very many people will buy
>>> into it because there is no upside for them. Even when they alter it
>>> to fit their own agenda, they just anger their customers who can
>>> click OK for EULAs and enter logins, but cannot bypass your 3 Minute
>>> Hate.
>> Hate?
>> 
>> Pot/Kettle
>> 
>> A look back on Vara La Fey's previous posts shows Vara La Fey short on
>> tech and long on very nasty criticism. 
>> 
>> Five minutes ago I procmailed Vara La Fey out of my life. 
>> 
>> :0:
>> * ^From:.*VLF_email_address
>> * ^(To|Cc)[email-masked]
>> $GARBAGE
>> 
>> Anybody who agrees with me would be doing themselves a favor (and
>> lowering their blood pressure) by doing the same.
>> 
>> SteveT
>> ---------------------------------------------------
>> PLUG-discuss mailing list - [email-masked]
>> To subscribe, unsubscribe, or to change your mail settings:
>> http://lists.phxlinux.org/mailman/listinfo/plug-discuss
> 
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> http://lists.phxlinux.org/mailman/listinfo/plug-discuss

---------------------------------------------------
PLUG-discuss mailing list - [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
http://lists.phxlinux.org/mailman/listinfo/plug-discuss